body {
	background: url(../images/back.png) 230px repeat-y;
	background-color: #e1e1e1;
	font-size: 80%;
	font-family: "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","Meiryo","メイリオ","Osaka",sans-serif;
	/*width: 1000px;*/
}

h1, h2, h3, h4, h5, p {
	margin-bottom: 20px;
}

h2 {
	font-size: 130%;
}

#container {
	margin:0 auto; text-align:left;
}

#header {
	/*float: left;*/
	width: 100%;
	height: 66px;
	background: url(../images/header-bg.png) repeat-x;
}

#app_title {
	float: left;
	margin-top: 0px;
	margin-left: 250px;
	width: 211px;
	height: 66px;
}

#version {
	width: 150px;
	margin-top: 24px;
	font-size: 75%;
	color: 888888;
	right: 100px;
	position: absolute;
}

/* menu */
#menu {
	display: inline;
	float: left;
	width: 250px;
	background: #595A5F url(../images/menu-back-bottom.png) repeat-y;
	height: 90%;
}

/* menu items */
#menu ul {
	display: block;
	width: 250px;
	height: 460px;
	padding-top: 54px;
	background: url(../images/menu-back.png) no-repeat;
}

#menu ul li {
	display: block;
	float: right;
	width: 230px;
	height: 45px;
}

/* manual button */
#btn-manual {
	display: block;
	width: 140px;
	height: 32px;
	float: right;
	margin-top: 17px;
	margin-right: 50px;
	background: url(../images/btn-manual_up.png) 0 0 no-repeat;
}

#btn-manual:hover {
	background: url(../images/btn-manual_over.png) 0 0 no-repeat;
}

#btn-manual:active {
	background: url(../images/btn-manual_down.png) 0 0 no-repeat;
}


/* contents */
#contents {
	margin-left: 250px;
	width: auto;
	height: 100%;
	position: fixed;
/*	margin-bottom: 138px;*/
}

#contents_title {
	width: 100%;
	background: url(../images/subtitle-back.png) repeat-x;
}

#sub_title {
	width: 750px;
	height: 55px;
	margin-bottom: 0px;
}

#contents_body {
	height: 71%;
	overflow-y: auto;
	color: #000000;
	
	padding: 30px;
	background: #E1E1E1;
}

/* footer */
#footer {
	height: 49px;
	background: url(../images/footer_nav.png) repeat-x;
	position: absolute;
	bottom: 0px;
}

#footer-separator {
	display: block;
	width: 27px;
	height: 49px;
	float: right;
	background: url(../images/footer_separator.png) 0 0 no-repeat;
}

.btn-next {
	display: block;
	width: 113px;
	height: 36px;
	float: right;
	margin-top: 7px;
	margin-right: 15px;
	background: url(../images/buttons/btn-next_up.png) 0 0 no-repeat;
}

.btn-next:hover {
	background: url(../images/buttons/btn-next_over.png) 0 0 no-repeat;
}

.btn-next:active {
	background: url(../images/buttons/btn-next_down.png) 0 0 no-repeat;
}

.btn-next-disabled {
	display: block;
	width: 113px;
	height: 36px;
	float: right;
	margin-top: 7px;
	margin-right: 15px;
	background: url(../images/buttons/btn-next_disabled.png) 0 0 no-repeat;
}

.btn-submit {
	display: block;
	width: 117px;
	height: 40px;
	float: right;
	margin-top: 7px;
	margin-right: 15px;
	background: url(../images/buttons/btn-submit_up.png) 0 0 no-repeat;
}

.btn-submit:hover {
	background: url(../images/buttons/btn-submit_over.png) 0 0 no-repeat;
}

.btn-submit:active {
	background: url(../images/buttons/btn-submit_down.png) 0 0 no-repeat;
}

#btn-prev {
	display: block;
	width: 117px;
	height: 40px;
	float: right;
	margin-top: 7px;
	margin-right: -3px;
	background: url(../images/buttons/btn-prev_up.png) 0 0 no-repeat;
}

#btn-prev:hover {
	background: url(../images/buttons/btn-prev_over.png) 0 0 no-repeat;
}

#btn-prev:active {
	background: url(../images/buttons/btn-prev_down.png) 0 0 no-repeat;
}

#btn-cancel {
	display: block;
	width: 83px;
	height: 29px;
	float: right;
	margin-top: 11px;
	background: url(../images/buttons/btn-cancel_up.png) 0 0 no-repeat;
}

#btn-cancel:hover {
	background: url(../images/buttons/btn-cancel_over.png) 0 0 no-repeat;
}

#btn-cancel:active {
	background: url(../images/buttons/btn-cancel_down.png) 0 0 no-repeat;
}

/* Attention!! Box */
.attention-box {
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 18px 20px;
	border-radius: 10px;        /* CSS3草案 */  
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 10px;   /* Firefox用 */
	border: 3px solid #585A97;
	background-color: #F3F3F3;
}

/* Info Table */
.info-table {
	border-collapse: collapse;
	font-size: 90%;
}
.info-table th {
	font-weight: normal;
	color: #555555;
	vertical-align: top;
}
.info-table td {
	vertical-align: top;
}

.attention {
	font-size: 90%;
	color: #C72B14;
}

.description {
	font-size: 90%;
	color: #4B83BF;
}

/* Help Table */
#help-table {
	border-collapse: collapse;
	font-size: 90%;
	width: 100%;
}

#help-table td {
	padding-right: 15px;
}

.al {
	text-align: left;
}

.ar {
	text-align: right;
}

/* List Topic */
.topic {
	font-weight: bold;
	font-size: 120%;
}

.list-row {
	margin-bottom: 2px;
}

/* FORM input */
input[type="text"], input[type="password"] {
	height: 40px;
	width: 240px;
	/*line-height: 140;*/
	padding-left: 5px;
	font-size: 16px;
}

input[type="password"] {
}

.error-fld {
	border: 1px solid #ff0000;
	background-color: #eecccc;
}

.btn-google {
	display: block;
	width: 213px;
	height: 24px;
	background: url(../images/nav/nav_google_up.png) 0 0 no-repeat;
}

.btn-google:hover {
	background: url(../images/nav/nav_google_down.png) 0 0 no-repeat;
}


.btn-privacy {
	display: block;
	width: 234px;
	height: 24px;
	background: url(../images/nav/nav_privacy_up.png) 0 0 no-repeat;
}

.btn-privacy:hover {
	background: url(../images/nav/nav_privacy_down.png) 0 0 no-repeat;
}

.mini-loading {
	height: 16px;
	background: url(../images/ajax-loader-mini.gif) 0 0 no-repeat;
}

#dev-attention {
	width: 600px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	font-size: 80%;
	margin-bottom: 30px;
	-webkit-border-radius: 10px;
	border: 3px solid #585A97;
	background-color: #F3F3F3;
}

#info-badge {
	width: 331px;
	height: 45px;
	position: absolute;
	top: 40px;
	right: 10px;
	z-index: 999;
	cursor: pointer;
	-webkit-border-radius: 10px;
	border: 3px solid #ff3333;
	background-color: #ffbbbb;
	opacity: 0.8;
	text-align: center;
	font-size: 90%;
	font-weight: bold;
}

.main{width:70em;text-align:left;margin:0 auto;}
.clear{clear:both;}
.dl1,.dl2,.dl5,.dl10,.dl15,.dl20,.dl25,.dl30,.dl35,.dl40,.dl45,.dl50,.dl55,.dl60,.dl65,.dl70,.dl75{float:left;display:inline;}
.dr1,.dr2,.dr5,.dr10,.dr15,.dr20,.dr25,.dr30,.dr35,.dr40,.dr45,.dr50,.dr55,.dr60,.dr65,.dr70,.dr75{float:right;display:inline;}
.dl1,.dr1{width:1em;}
.dl2,.dr2{width:2em;}
.dl5,.dr5{width:5em;}
.dl10,.dr10{width:10em;}
.dl15,.dr15{width:15em;}
.dl20,.dr20{width:20em;}
.dl25,.dr25{width:25em;}
.dl30,.dr30{width:30em;}
.dl35,.dr35{width:35em;}
.dl40,.dr40{width:40em;}
.dl45,.dr45{width:45em;}
.dl50,.dr50{width:50em;}
.dl55,.dr55{width:55em;}
.dl60,.dr60{width:60em;}
.dl65,.dr65{width:65em;}
.dl70,.dr70{width:70em;}
.dl75,.dr75{width:75em;}
.ml5{margin-left:5em;}
.ml10{margin-left:10em;}
.ml15{margin-left:15em;}
.ml20{margin-left:20em;}
.ml25{margin-left:25em;}
.ml30{margin-left:30em;}
.ml35{margin-left:35em;}
.ml40{margin-left:40em;}
.ml45{margin-left:45em;}
.ml50{margin-left:50em;}
.ml55{margin-left:55em;}
.ml60{margin-left:60em;}
.ml65{margin-left:65em;}
.ml70{margin-left:70em;}
.ml75{margin-left:75em;}
.mr5{margin-right:5em;}
.mr10{margin-right:10em;}
.mr15{margin-right:15em;}
.mr20{margin-right:20em;}
.mr25{margin-right:25em;}
.mr30{margin-right:30em;}
.mr35{margin-right:35em;}
.mr40{margin-right:40em;}
.mr45{margin-right:45em;}
.mr50{margin-right:50em;}
.mr55{margin-right:55em;}
.mr60{margin-right:60em;}
.mr65{margin-right:65em;}
.mr70{margin-right:70em;}
.mr75{margin-right:75em;}
.mt1{margin-top:1em;}
.mt5{margin-top:5em;}
.mt10{margin-top:10em;}
.mt20{margin-top:20em;}
.mt30{margin-top:30em;}
.mt40{margin-top:40em;}
.mt50{margin-top:50em;}
.fluid{width:auto;float:none;}
div .fluid{padding:0 0 0 .1em;}
.hp{width:100%;float:left;}
.clearfix,.main{display:block;}
.clearfix:after,.main:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
/* IE5/MAC hack \*/
* html .clearfix{ display: inline;  height: 1px;}
/* close */